body {
  margin-top: 100px;
}

/* .container {
  padding: 60px;
} */

/* SECTION KIRI */

.section-item {
  /* display: grid;
  grid-template-columns: auto 1fr; */
}

.item-image {
  margin-right: 33px;
}

.item-image .display-img img {
  border: 1px solid #54ce79;
  padding: 5px;
  width: 276px;
  height: 211px;
  object-fit: cover;
  margin-bottom: 16px;
  cursor: pointer;
}

.item-image .thumbnail-img {
  display: flex;
  width: 276px;
  justify-content: space-between;
}

.item-image .thumbnail-img img {
  border: 1px solid #54ce79;
  padding: 2px;
  width: 50px;
  height: 38px;
  cursor: pointer;
}

/* ITEM INFO */

.item-info .desc-item {
  display: flex;
  margin: 10px 0px;
}

.item-info .desc-item .kota {
  margin-right: 16px;
}

.rating {
  display: flex;
  margin: 10px 0px;
  margin-left: -5px;
}

.rating .total {
  margin-top: -5px;
  margin-left: 10px;
}

.harga {
  margin-top: 6px;
}

.harga minor-title {
  color: #54ce79 !important;
}

.tombol-action {
  margin: 27px 0px;
}

.tombol-action button.cs {
  width: 126px;
  height: auto;
  border: solid 1px #54ce79;
  padding: 5px;
  background-color: white;
  color: #54ce79;
  border-radius: 10px;
  margin-right: 15px;
  outline: none;
  cursor: pointer;
}

.tombol-action button.cs:hover {
  color: white;
  background-color: #54ce79;
  transform: scale(0.9);
}

.tombol-action button.sewa {
  width: 126px;
  height: auto;
  background-color: #54ce79;
  color: white;
  border-radius: 10px;
  padding: 5px;
  border: none;
  outline: none;
  cursor: pointer;
}

.tombol-action button.sewa:hover {
  color: #54ce79;
  background-color: white;
  border: 1px solid #54ce79;
  transform: scale(0.9);
}

/* SECTION LIST ITEM */

.section-list-item {
  margin-left: 100px;
}

.section-list-item .box {
  overflow: scroll;
  padding: 32px;
  width: 327px;
  height: 442px;
  background-color: #ffffff;
  border: 1px solid rgb(203, 203, 203);
}

.section-list-item .box::-webkit-scrollbar {
  width: 0px !important;
}

.item {
  display: flex;
  margin-bottom: 30px;
}

.item .item-thumbnail img {
  border: solid 1px rgba(192, 192, 192, 0.442);
  width: 106px;
  height: 67px;
  object-fit: cover;
  /* object-position: top; */
}

.info {
  margin-left: 20px;
  margin-top: -2px;
  display: flex;
  flex-direction: column;
}

.item .info minor-md-title.Harga {
  color: #54ce79 !important;
  font-size: 15px !important;
}

.rating.custom {
  margin: 2px 0px 2px -5px !important;
  /* margin-left: -5px !important; */
}

.segment {
  border: 1px solid rgba(0, 0, 0, 0.088);
  margin-top: 100px;
  padding: 15px 0px 20px 15px;
}

.segment #pills-tab a {
  color: #6d6d6d !important;
  line-height: 35px;
}

#pills-tab a.active {
  color: #54ce79 !important;
}

.segment .nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  border-bottom: 2px solid #54ce79 !important;
  background-color: #ffffff !important;
}

.desc {
  display: flex;
}

.desc .titik {
  text-align: center;
  margin-left: 15px;
}

/* SECTION ULASAN USER */

.tab-ulasan {
  margin-top: 36px;
  padding-right: 30px;
}

.atas {
}

.ulasan-user .atas {
  display: flex;
}

.ulasan-user .atas img {
  height: 34px;
  width: 34px;
  border-radius: 200px;
  object-fit: cover;
  object-position: top;
}

.infome {
  display: flex;
  flex-direction: column;
  margin-left: -10px;
}

.infome minor-label-sm.name {
  font-weight: 600;
}

.infome minor-label-sm.date {
  font-weight: 600;
  color: #c0c0c0 !important;
}

.ulasan-user .isi {
  margin-top: 18px;
}

.myrate {
  display: flex;
  justify-content: flex-end;
}

.title-right {
  height: 50px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  /* background: silver; */
  line-height: 50px;
  padding-left: 10px;
  text-align: center;
  margin-bottom: 20px;
  margin-top: -10px;
  border: 1px solid silver;
  border-radius: 5px;
}

.item:hover {
  cursor: pointer;
  background: whitesmoke;
}

.devider {
  margin-top: 12.5px;
  margin-bottom: 15px;
  border-bottom: 1px solid #c0c0c0;
}

.stock-ready {
  font-size: 14px;
  margin-top: 10px;
  font-weight: bold;
  color: #6d6d6d !important;
}

input {
  border: 1px solid #eeeeee;
  box-sizing: border-box;
  font-weight: bold;
  margin: 0;
  outline: none;
  padding: 10px;
}

input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.input-group {
  clear: both;
  margin: 15px 0;
  width: 140px;
  position: relative;
}

.input-group input[type="button"] {
  background-color: #eeeeee;
  min-width: 38px;
  width: auto;
  transition: all 300ms ease;
}

.input-group .button-minus,
.input-group .button-plus {
  font-weight: bold;
  height: 38px;
  padding: 0;
  width: 38px;
  position: relative;
}

.input-group .quantity-field {
  position: relative;
  height: 38px;
  left: -6px;
  text-align: center;
  width: 62px;
  display: inline-block;
  font-size: 13px;
  margin: 0 0 5px;
  resize: vertical;
}

.button-plus {
  left: -13px;
}

input[type="number"] {
  -moz-appearance: textfield;
  -webkit-appearance: none;
}

#imgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 20px;
}

.jumlah {
  margin-top: -30px;
  margin-bottom: -20px;
}

/* TAMPILAN HP */

@media (max-width: 991.98px) {
  .tombol-action {
    display: none;
  }

  .tombolhp {
    margin: 27px 0px;
  }

  .tombolhp button.cs {
    width: 126px;
    height: auto;
    border: solid 1px #54ce79;
    padding: 5px;
    background-color: white;
    color: #54ce79;
    border-radius: 10px;
    margin-right: 15px;
    outline: none;
    cursor: pointer;
  }

  .tombolhp button.cs:hover {
    color: white;
    background-color: #54ce79;
    transform: scale(0.9);
  }

  .tombolhp button.sewa {
    width: 126px;
    height: auto;
    background-color: #54ce79;
    color: white;
    border-radius: 10px;
    padding: 5px;
    border: none;
    outline: none;
    cursor: pointer;
  }

  .tombolhp button.sewa:hover {
    color: #54ce79;
    background-color: white;
    border: 1px solid #54ce79;
    transform: scale(0.9);
  }
  .tombolhp {
    text-align-last: center;
  }
  .section-list-item {
    display: none;
  }
  .infome {
    margin-left: 12px;
  }
}

/* END TAMPILAN HP */

/* desktop */

@media (min-width: 991.98px) {
  .tombolhp {
    display: none;
  }
}
